Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You should not have both versions of libcom_err as it's not needed. Erase libcom_err-1.44.2-0.fc28.i686 with

dnf remove libcom_err-1.44.2-0.fc28.i686

and check out your repositories in /etc/yum.repos.d . Maybe you have something superfluous there.